Bug 241980 - system-config-securitylevel fails to save custom ports
system-config-securitylevel fails to save custom ports
Status: CLOSED DUPLICATE of bug 227285
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
rawhide
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-31 22:14 EDT by John Doe
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-08 11:13:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Doe 2007-05-31 22:14:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.2) Gecko/20070301 Fedora/1.1.1-2.fc7 SeaMonkey/1.1.1

Description of problem:
If i start system-config-securitylevel and try and add some custom ports to open, then click apply or ok, the window closes but the ports aren't opened.

If i do the above but then click one of the Trusted Services, say for example SSH, after adding my custom ports, it will save them.

Problem has existed since test4, and was in RC2, and now final.

Version-Release number of selected component (if applicable):
system-config-securitylevel-1.7.0-1.fc7

How reproducible:
Always


Steps to Reproduce:


1. Open system-config-securitylevel from xterm as su.
2. Add a new tcp port under the other ports section.
3. Click Apply or Ok and wait for the usual confirmation box to popup.
4. Re-open system-config-securitylevel

Actual Results:
The port specified was not saved.

Expected Results:
The port should have been saved.

Additional info:
The click on a Trusted Service workaround works for the minute, but if this is happening to other newer users, they may not be easily able to work out the workaround.
Comment 1 Thomas Woerner 2007-06-08 11:13:20 EDT

*** This bug has been marked as a duplicate of 227285 ***

Note You need to log in before you can comment on or make changes to this bug.